<?xml version="1.0" encoding="utf-8"?>
<mime-type xmlns="http://www.freedesktop.org/standards/shared-mime-info" type="chemical/x-pdb">
  <!--Created automatically by update-mime-database. DO NOT EDIT!-->
  <comment>Brookhaven Protein DataBase File Format</comment>
  <comment xml:lang="de">Dateiformat der Brookhaven Proteindatenbank</comment>
  <comment xml:lang="fr">Format de Fichier de la Base de Données de Protéines Brookhaven</comment>
  <sub-class-of type="text/plain"/>
  <alias type="chemical/pdb"/>
</mime-type>
